uuid: e4791405-403d-40d7-aaeb-81383d677ad7
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: W88NYg31DbaVNQx1Uir_dwwXHVtF09QOq4VBGsH1Snk
id: yes_no
label: Yes/No
category: General
likert: false
options: |
  Yes: Yes
  No: No
